﻿

body 
{
    background-color:#673f30;
    color: #c76641;
    font-family:Verdana, Geneva, Tahoma, sans-serif;
}

h1 {
    font-size: 48px;
    margin:10px;
    display:inline;
  /*  color:#c76641; */
}

h2 
{
     font-size: 24px;
     display:inline;
}

h3 {
   font-size: 16px;
}

section.content {
    float:left;
    width:1000px;
}


section #top {
    margin-top:30px;
    margin-bottom:30px;
}

figure {
    margin:0 0 20px 0;
}

figcaption {
    font-size:small;
    color:#ccc;
}



article {
    margin-top:10px;
}

.contentText{
    padding:10px;
}

footer {
    float:left;
    width:960px;
    color:#ccc;
    font-size:small;
    text-align:center;
    border-top-color:#484848;;
    border-top-width:1px;
    border-top-style:solid;
    margin-top:50px;
    padding:20px;
}

    footer a {
        color: #ccc;
    }

.icMenu {
    position:absolute;
    top:10px;
    right:10px;
    cursor:pointer;
}

.menulist {
    list-style:none;
    background-color:#CCCCCC;
    color:#484848;
    position:absolute;
    top:42px;
    right:10px;
    padding:10px;

   /*  
       width:100px;
       float:right;
   z-index:3;*/
}

.menulist li {
    padding:5px;
    text-align:left;
    cursor:pointer;
    width: 200px;
 }

.discolist {
    padding:10px;
    list-style:none;
}

.discolist li{
    padding-bottom:10px;
    padding-top:10px;
    float:left;
}

.discolist .date{
    color:#ccc;
    font-size:small;
}

.discolist article {
    color:#ccc;
}

.discolist img{
    display:inline;
    float:left;
    width: 200px;
}

.discolist .content{
    width:700px;
    margin-left:20px;
}

.discolist h3{
    margin-bottom:0;
}


.movies {
    float:left;
    margin-left:10px;
    width:300px;
}

    .movies > a, .movies > h3 {
        color: #c76641;
        text-decoration:none;
    }

.movie {
    width:300px;
    height:225px;
}

.pageHeader{
    margin:10px;
}

.content{
    float:right;
   width: 640px;
}

.centerdiv 
{
	width: 1000px;
	background-color: black;
	margin-bottom: 0px; 
	margin-left: auto; 
	margin-right: auto;
	margin-top: 0px; 
	overflow: hidden; 
	position: relative;
	word-wrap: break-word;  
	text-align: left;
    padding:10px;
}

.visible {
    display:block;
}

.invisible {
    display:none;
}


